<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="colorSelect">#6b4c3a</color>
    <color name="colorPrimary">#D2691E</color>
    <color name="background">#F5F5DC</color>
    <color name="colorSecondBg">#b59a82</color>
    <color name="colorNotSelect">#FFbfbfbf</color>
    <color name="green_text">#5ec1a1</color>
    <color name="blue_bg">#e0f0fa</color>
</resources>